Table of Contents

## Name

gluQuadricTexture - specify if texturing is desired for quadrics

## C Specification

void gluQuadricTexture( GLUquadric* quad,

        GLboolean texture )

eqn not supported

## Parameters

quad
  Specifies the quadrics object (created with gluNewQuadric).
texture
  Specifies a flag indicating if texture coordinates should be generated.

## Description

gluQuadricTexture specifies if texture coordinates should be generated for quadrics rendered with quad. If the value of texture is GL_TRUE, then texture coordinates are generated, and if texture is GL_FALSE, they are not. The initial value is GL_FALSE.

The manner in which texture coordinates are generated depends upon the specific quadric rendered.

## See Also

gluNewQuadric(3G) , gluQuadricDrawStyle(3G) , gluQuadricNormals(3G) , gluQuadricOrientation(3G)

Table of Contents

- Name
- C Specification
- Parameters
- Description
- See Also